<?
session_start();
header('Content-Type: text/html; charset=utf-8');
require_once './../global.inc.php';
require_once '../a_cache/app_top.php';

$app_name='fypd';

$app_intro= '
判断，对任何人来说都是重要的。准确的判断，有利于我们掌握事物的发展趋势，并作出正确的决策。判断的速度也决定着你的成败，有时一秒上下事情就变了。
<br />
快确准确的判断就如同多了二郎神一样的慧眼，会透过一切扑朔迷离的迷雾看，清晰地看到事物的真实本质。
';

if($_POST['i1']!=''&&$_POST['i1']!='')
{
	require_once '../a_include/func/Funcs.inc.php';
	require_once './send_post.php';
	require_once './../a_include/header.php';
	require_once './../a_include/rt_main.php';
}
else
{
	require_once './../a_include/header.php';
	require_once './../a_include/app_main2.inc.php';
	require_once './../a_include/main_r.php';
}
require_once './../a_include/footer.php';